Subject: Re: [amos-list] Motivation?
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 1999 10:04:43 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,
> From: Ashley Clarke <[email-masked]>
> 
>   I'd like to hear some stories about what motivated
> you to write that thing and what was achieved by it.

   ooookay,

Take my game 'Wizards Of Odd'. I wrote it because the game 'The Teller'
didn't work on my A1200. What was achieved was that I won ï¿½50 in the AF
readers game compo.

   well, there you go.

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
   Http://members.tripod.com/~mantasoft/      ICQ: 21829166
     Homepage updated 29/4/99 --- Bomberman clone major update
  - ------------------- Quote of the day: -------------------- -
640k is probably all the memory anyone will ever need.
-- Bill Gates

------------------------------------------------------------------------
ONElist:  where the world talks!
http://www.onelist.com
Join a new list today.
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html